#. extracted from basic/source/classes
msgid ""
msgstr ""
"Project-Id-Version: classes\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-08-25 12:33+0200\n"
"PO-Revision-Date: 2017-03-30 10:15+0000\n"
"Last-Translator: Мікалай Удодаў <crom-a@tut.by>\n"
"Language-Team: <en@li.org>\n"
"Language: be\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1490868929.000000\n"

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_SYNTAX & ERRCODE_RES_MASK\n"
"string.text"
msgid "Syntax error."
msgstr "Сінтаксічная памылка."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_GOSUB & ERRCODE_RES_MASK\n"
"string.text"
msgid "Return without Gosub."
msgstr "Return без Gosub."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_REDO_FROM_START & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect entry; please retry."
msgstr "Няправільны ўвод; паспрабуйце нанова."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_ARGUMENT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid procedure call."
msgstr "Няправільны выклік працэдуры."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_MATH_OVERFLOW & ERRCODE_RES_MASK\n"
"string.text"
msgid "Overflow."
msgstr "Перапаўненне."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_MEMORY & ERRCODE_RES_MASK\n"
"string.text"
msgid "Not enough memory."
msgstr "Недастаткова памяці."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ALREADY_DIM & ERRCODE_RES_MASK\n"
"string.text"
msgid "Array already dimensioned."
msgstr "Масіў ужо мае вымярэнні."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_OUT_OF_RANGE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Index out of defined range."
msgstr "Індэкс па-за вызначаным абсягам."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DUPLICATE_DEF & ERRCODE_RES_MASK\n"
"string.text"
msgid "Duplicate definition."
msgstr "Дублікаванае вызначэнне."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ZERODIV & ERRCODE_RES_MASK\n"
"string.text"
msgid "Division by zero."
msgstr "Дзяленне на нуль."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_VAR_UNDEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Variable not defined."
msgstr "Зменная не вызначана."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_CONVERSION & ERRCODE_RES_MASK\n"
"string.text"
msgid "Data type mismatch."
msgstr "Несупадзенне тыпаў даных."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_PARAMETER & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid parameter."
msgstr "Недапушчальны параметр."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_USER_ABORT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Process interrupted by user."
msgstr "Працэс перапынены карыстальнікам."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_RESUME & ERRCODE_RES_MASK\n"
"string.text"
msgid "Resume without error."
msgstr "Resume без памылкі."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_STACK_OVERFLOW & ERRCODE_RES_MASK\n"
"string.text"
msgid "Not enough stack memory."
msgstr "Недастаткова памяці ў стосе (стэку)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROC_UNDEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Sub-procedure or function procedure not defined."
msgstr "Не вызначана працэдура \"sub\" ці \"function\"."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_DLL_LOAD & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error loading DLL file."
msgstr "Памылка пры чытанні файла DLL."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_DLL_CALL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Wrong DLL call convention."
msgstr "Не той, што трэба, спосаб выклікання ў DLL."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_INTERNAL_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "Internal error $(ARG1)."
msgstr "Унутраная памылка $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_CHANNEL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid file name or file number."
msgstr "Недапушчальная назва файла ці нумар файла."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_FILE_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "File not found."
msgstr "Не знойдзены файл."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_FILE_MODE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect file mode."
msgstr "Недапушчальны рэжым файла."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_FILE_ALREADY_OPEN & ERRCODE_RES_MASK\n"
"string.text"
msgid "File already open."
msgstr "Файл ужо адкрыты."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_IO_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "Device I/O error."
msgstr "Памылка ўводу ці вываду з прыстасавання."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_FILE_EXISTS & ERRCODE_RES_MASK\n"
"string.text"
msgid "File already exists."
msgstr "Файл ужо існуе."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_RECORD_LENGTH & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect record length."
msgstr "Няправільная даўжыня запісу."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DISK_FULL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Disk or hard drive full."
msgstr "Дыск (ці дыскета) поўны."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_READ_PAST_EOF & ERRCODE_RES_MASK\n"
"string.text"
msgid "Reading exceeds EOF."
msgstr "Чытанне перасягае EOF."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_RECORD_NUMBER & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect record number."
msgstr "Няправільны нумар запісу."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_TOO_MANY_FILES & ERRCODE_RES_MASK\n"
"string.text"
msgid "Too many files."
msgstr "Занадта многа файлаў."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_DEVICE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Device not available."
msgstr "Прыстасаванне не прысутнае."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ACCESS_DENIED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Access denied."
msgstr "Не дазволены доступ."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_READY & ERRCODE_RES_MASK\n"
"string.text"
msgid "Disk not ready."
msgstr "Не гатовы дыск."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_IMPLEMENTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Not implemented."
msgstr "Не рэалізавана."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DIFFERENT_DRIVE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Renaming on different drives impossible."
msgstr "Немагчыма мяняць назву па-над рознымі дыскамі."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ACCESS_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "Path/File access error."
msgstr "Памылка дасягання каталогу ці файла."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PATH_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Path not found."
msgstr "Не знойдзены шлях."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object variable not set."
msgstr "Не настаўлена аб'ектавая зменная."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_PATTERN & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid string pattern."
msgstr "Няправільны ўзор радка."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_IS_NULL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Use of zero not permitted."
msgstr "Не дазваляецца ўжыванне нуля."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE Error."
msgstr "Памылка DDE."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_WAITINGACK & ERRCODE_RES_MASK\n"
"string.text"
msgid "Awaiting response to DDE connection."
msgstr "Чакаецца водгук на спробу далучэння DDE."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_OUTOFCHANNELS & ERRCODE_RES_MASK\n"
"string.text"
msgid "No DDE channels available."
msgstr "Няма наяўных каналаў DDE."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_NO_RESPONSE & ERRCODE_RES_MASK\n"
"string.text"
msgid "No application responded to DDE connect initiation."
msgstr "Ніякія праграмы не адгукаюцца на ініцыяцыю далучэння DDE."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_MULT_RESPONSES & ERRCODE_RES_MASK\n"
"string.text"
msgid "Too many applications responded to DDE connect initiation."
msgstr "Занадта многа праграм адгукнуліся на ініцыяцыю далучэння DDE."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_CHANNEL_LOCKED & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE channel locked."
msgstr "Канал DDE замкнуты."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_NOTPROCESSED & ERRCODE_RES_MASK\n"
"string.text"
msgid "External application cannot execute DDE operation."
msgstr "Вонкавая праграма няздольная выканаць аперацыю DDE."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_TIMEOUT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Timeout while waiting for DDE response."
msgstr "Таймаут пры чаканні водгуку DDE."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_USER_INTERRUPT & ERRCODE_RES_MASK\n"
"string.text"
msgid "User pressed ESCAPE during DDE operation."
msgstr "У час аперацыі DDE была націснута клавіша \"Escape\"."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_BUSY & ERRCODE_RES_MASK\n"
"string.text"
msgid "External application busy."
msgstr "Вонкавая праграма занятая."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_NO_DATA & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE operation without data."
msgstr "Аперацыя DDE без даных."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_WRONG_DATA_FORMAT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Data are in wrong format."
msgstr "Няправільны фармат даных."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_PARTNER_QUIT & ERRCODE_RES_MASK\n"
"string.text"
msgid "External application has been terminated."
msgstr "Вонкавая праграма была спынена."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_CONV_CLOSED & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE connection interrupted or modified."
msgstr "Далучэнне DDE перапынена або зменена."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_NO_CHANNEL & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE method invoked with no channel open."
msgstr "Метад DDE выкліканы без адкрытага канала."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_INVALID_LINK & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid DDE link format."
msgstr "Няправільны фармат спасылкі DDE."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_QUEUE_OVERFLOW & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE message has been lost."
msgstr "Паведамленне DDE было згублена."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_LINK_ALREADY_EST & ERRCODE_RES_MASK\n"
"string.text"
msgid "Paste link already performed."
msgstr "Ужо здзейснена ўстаўлянне спасылкі."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_LINK_INV_TOPIC & ERRCODE_RES_MASK\n"
"string.text"
msgid "Link mode cannot be set due to invalid link topic."
msgstr "Немагчыма змяніць рэжым спасылкі з-за няправільнай тэмы."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_DLL_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE requires the DDEML.DLL file."
msgstr "DDE патрабуе файл DDEML.DLL."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_CANNOT_LOAD & ERRCODE_RES_MASK\n"
"string.text"
msgid "Module cannot be loaded; invalid format."
msgstr "Немагчыма прачытаць модуль; няправільны фармат."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_INDEX & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid object index."
msgstr "Недапушчальны індэкс аб'екта."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_ACTIVE_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object is not available."
msgstr "Аб'ект недаступны."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_PROP_VALUE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect property value."
msgstr "Няправільнае значэнне ўласцівасці."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROP_READONLY & ERRCODE_RES_MASK\n"
"string.text"
msgid "This property is read-only."
msgstr "Гэта ўласцівасць толькі для чытання."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROP_WRITEONLY & ERRCODE_RES_MASK\n"
"string.text"
msgid "This property is write only."
msgstr "Гэта ўласцівасць толькі для запісу."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_INVALID_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid object reference."
msgstr "Недапушчальная спасылка на аб'ект."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_METHOD & ERRCODE_RES_MASK\n"
"string.text"
msgid "Property or method not found: $(ARG1)."
msgstr "Не знойдзена ўласцівасць ці метад: $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NEEDS_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object required."
msgstr "Патрабуецца аб'ект."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_INVALID_USAGE_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid use of an object."
msgstr "Няправільнае выкарыстанне аб'екта."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_OLE & ERRCODE_RES_MASK\n"
"string.text"
msgid "OLE Automation is not supported by this object."
msgstr "Аўтаматызацыя OLE не падтрымліваецца гэтым аб'ектам."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_METHOD & ERRCODE_RES_MASK\n"
"string.text"
msgid "This property or method is not supported by the object."
msgstr "Гэта ўласцівасць ці метад не падтрымліваецца гэтым аб'ектам."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_OLE_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "OLE Automation Error."
msgstr "Памылка аўтаматызацыі OLE."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_ACTION & ERRCODE_RES_MASK\n"
"string.text"
msgid "This action is not supported by given object."
msgstr "Гэта дзеянне не падтрымліваецца гэтым аб'ектам."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_NAMED_ARGS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Named arguments are not supported by given object."
msgstr "Называныя аргументы не падтрымліваюцца гэтым аб'ектам."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_LOCALE & ERRCODE_RES_MASK\n"
"string.text"
msgid "The current locale setting is not supported by the given object."
msgstr "Бягучае настаўленне лакальнасці не падтрымліваецца гэтым аб'ектам."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NAMED_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Named argument not found."
msgstr "Называны аргумент не знойдзены."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_OPTIONAL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Argument is not optional."
msgstr "Аргумент абавязковы."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_WRONG_ARGS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid number of arguments."
msgstr "Няправільная колькасць аргументаў."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_A_COLL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object is not a list."
msgstr "Гэты аб'ект не з'яўляецца спісам."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_ORDINAL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid ordinal number."
msgstr "Недапушчальны парадкавы нумар."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DLLPROC_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Specified DLL function not found."
msgstr "Азначаная функцыя DLL не знойдзена."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_CLIPBD_FORMAT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid clipboard format."
msgstr "Недапушчальны фармат абменніка."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROPERTY_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object does not have this property."
msgstr "Гэты аб'ект не ўтрымлівае гэтай уласцівасці."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_METHOD_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object does not have this method."
msgstr "Гэты аб'ект не ўтрымлівае гэтага метаду."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ARG_MISSING & ERRCODE_RES_MASK\n"
"string.text"
msgid "Required argument lacking."
msgstr "Адсутнічае абавязковы аргумент."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_NUMBER_OF_ARGS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid number of arguments."
msgstr "Няправільная колькасць аргументаў."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_METHOD_FAILED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error executing a method."
msgstr "Памылка пры выкананні метаду."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_SETPROP_FAILED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unable to set property."
msgstr "Немагчыма наставіць уласцівасць."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_GETPROP_FAILED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unable to determine property."
msgstr "Немагчыма вызначыць уласцівасць."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNEXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unexpected symbol: $(ARG1)."
msgstr "Нечаканы сімвал: $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Expected: $(ARG1)."
msgstr "Чакалася: $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_SYMBOL_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Symbol expected."
msgstr "Чакаўся сімвал."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_VAR_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Variable expected."
msgstr "Чакалася зменная."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_LABEL_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Label expected."
msgstr "Чакалася метка."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_LVALUE_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Value cannot be applied."
msgstr "Немагчыма ўжыць гэта значэнне."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_VAR_DEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Variable $(ARG1) already defined."
msgstr "Зменная $(ARG1) ужо вызначана."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROC_DEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Sub procedure or function procedure $(ARG1) already defined."
msgstr "Працэдура (\"sub\" ці \"function\") $(ARG1) ужо вызначана."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_LABEL_DEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Label $(ARG1) already defined."
msgstr "Метка $(ARG1) ужо вызначана."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_VAR & ERRCODE_RES_MASK\n"
"string.text"
msgid "Variable $(ARG1) not found."
msgstr "Зменная $(ARG1) не знойдзена."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_ARRAY & ERRCODE_RES_MASK\n"
"string.text"
msgid "Array or procedure $(ARG1) not found."
msgstr "Масіў ці працэдура $(ARG1) не знойдзена."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_PROC & ERRCODE_RES_MASK\n"
"string.text"
msgid "Procedure $(ARG1) not found."
msgstr "Працэдура $(ARG1) не знойдзена."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_LABEL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Label $(ARG1) undefined."
msgstr "Метка $(ARG1) не вызначана."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_TYPE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unknown data type $(ARG1)."
msgstr "Невядомы тып даных $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_EXIT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Exit $(ARG1) expected."
msgstr "Чакалася Exit $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_BLOCK & ERRCODE_RES_MASK\n"
"string.text"
msgid "Statement block still open: $(ARG1) missing."
msgstr "Блок сцвярджэння застаецца адкрытым: не хапае $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_BRACKETS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Parentheses do not match."
msgstr "Дужкі ўзаемна не адпаведныя."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_DECLARATION & ERRCODE_RES_MASK\n"
"string.text"
msgid "Symbol $(ARG1) already defined differently."
msgstr "Сімвал $(ARG1) ужо вызначаны іншым чынам."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_PARAMETERS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Parameters do not correspond to procedure."
msgstr "Параметры не адпавядаюць працэдуры."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_CHAR_IN_NUMBER & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid character in number."
msgstr "Недапушчальны знак у ліку."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_MUST_HAVE_DIMS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Array must be dimensioned."
msgstr "Масіў мусіць мець вымернасць."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_IF & ERRCODE_RES_MASK\n"
"string.text"
msgid "Else/Endif without If."
msgstr "Else/Endif без If."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_IN_SUBR & ERRCODE_RES_MASK\n"
"string.text"
msgid "$(ARG1) not allowed within a procedure."
msgstr "Не дазваляецца $(ARG1) у працэдуры."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_IN_MAIN & ERRCODE_RES_MASK\n"
"string.text"
msgid "$(ARG1) not allowed outside a procedure."
msgstr "Не дазваляецца $(ARG1) па-за працэдурай."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_WRONG_DIMS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Dimension specifications do not match."
msgstr "Вызначэнні вымярэнняў узаемна не адпаведныя."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_OPTION & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unknown option: $(ARG1)."
msgstr "Невядомы параметр: $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_CONSTANT_REDECLARED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Constant $(ARG1) redefined."
msgstr "Канстанта $(ARG1) перавызначана."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROG_TOO_LARGE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Program too large."
msgstr "Праграма занадта вялікая."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_STRINGS_ARRAYS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Strings or arrays not permitted."
msgstr "Радкі ці масівы не дазваляюцца."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_EXCEPTION & ERRCODE_RES_MASK\n"
"string.text"
msgid "An exception occurred $(ARG1)."
msgstr "Здарыўся вынятак $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ARRAY_FIX & ERRCODE_RES_MASK\n"
"string.text"
msgid "This array is fixed or temporarily locked."
msgstr "Масіў сталага памеру або тымчасова зачынены."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_STRING_OVERFLOW & ERRCODE_RES_MASK\n"
"string.text"
msgid "Out of string space."
msgstr "Няма месца для радкоў."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_EXPR_TOO_COMPLEX & ERRCODE_RES_MASK\n"
"string.text"
msgid "Expression Too Complex."
msgstr "Занадта складаны выраз."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_OPER_NOT_PERFORM & ERRCODE_RES_MASK\n"
"string.text"
msgid "Can't perform requested operation."
msgstr "Немагчыма выканаць патрэбную аперацыю."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_TOO_MANY_DLL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Too many DLL application clients."
msgstr "Занадта многа кліентаў праграмнай DLL."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_LOOP_NOT_INIT & ERRCODE_RES_MASK\n"
"string.text"
msgid "For loop not initialized."
msgstr "Не ініцыялізаваны цыкл for."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_COMPAT & ERRCODE_RES_MASK\n"
"string.text"
msgid "$(ARG1)"
msgstr "$(ARG1)"

#: sb.src
msgctxt ""
"sb.src\n"
"IDS_SBERR_TERMINATED\n"
"string.text"
msgid "The macro running has been interrupted"
msgstr "Выкананне макраса было перапынена"

#: sb.src
msgctxt ""
"sb.src\n"
"IDS_SBERR_STOREREF\n"
"string.text"
msgid "Reference will not be saved: "
msgstr "Спасылка не будзе запісана: "

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_LIBLOAD & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error loading library '$(ARG1)'."
msgstr "Памылка пры чытанні бібліятэкі '$(ARG1)'."

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_LIBSAVE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error saving library: '$(ARG1)'."
msgstr "Памылка пры запісванні бібліятэкі: '$(ARG1)'."

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_MGROPEN & ERRCODE_RES_MASK\n"
"string.text"
msgid "The BASIC from the file '$(ARG1)' could not be initialized."
msgstr "Не ўдалося ініцыяваць Бэйсік з файла '$(ARG1)'."

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_MGRSAVE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error saving BASIC: '$(ARG1)'."
msgstr "Памылка пры запісванні Бэйсіка: '$(ARG1)'."

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_REMOVELIB & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error removing library."
msgstr "Памылка пры выдаленні бібліятэкі."

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_UNLOADLIB & ERRCODE_RES_MASK\n"
"string.text"
msgid "The library could not be removed from memory."
msgstr "Не ўдалося выдаліць бібліятэку з памяці."
